1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Emu SNES (snes9xTYL-0.2c) con PSP 3.71M33-3..

Discussione in 'PSP General Chat' iniziata da Lenders85, 9 Novembre 2007.

  1. Lenders85

    Lenders85 Tribe Member

    Registrato:
    4 Novembre 2007
    Messaggi:
    402
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Vimodrone
    Ciao a tutti.
    Ho appena finito di modificare la mia psp, con il metodo Lumines e poi aggiornato alla ultima 3.71M33-3 di Alex.

    Ho voluto installare subito l'emulatore SNES (snes9xTYL-0.2c) e dopo aver seguito l'installazione e aver inerito le roms per snes, vado per avviare l'emu ed ecco cosa succede:

    Vado in "Gioco" >> "Memory Stick"
    cancello le eventuali icone di file danneggiati come da procedura ed avvio l'icona dell'emulatore (quella con supermario, la principessa, il fungo..ecc), mi esce il logo PSP e dopo di chè compare il seguente Errore:

    "Impossibile avviare il gioco. (8002014C)"

    Come mai? Cosa devo fare?

    Rispondete pleaseeeee... Grazie.
  2. Arky90

    Arky90 Tribe Member

    Registrato:
    18 Ottobre 2007
    Messaggi:
    341
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Salerno
    devi abilitare il kernel 1.50 dal menù recovery
    Spegni completamente la psp tenendo premuto il tasto di spegnimento x 5 secondi poi la riaccendi tenendo premuto il tasto R e cosi accedi al menu di recovery. Poi fai configuration ---> gamefolder homebrews e accertati di settare il kernel 1.50 ;)
  3. notto

    notto Tribe Member

    Registrato:
    21 Giugno 2006
    Messaggi:
    963
    "Mi Piace" ricevuti:
    0
    Punteggio:
    18
    Località:
    Ovviamente a South Park
    Inoltre stai usando una versione vecchia dell'emulatore, ti consiglio di usare la 0.4.2Me++, la trovi qui insieme ad una guida
  4. TheFire88

    TheFire88 Tribe Newbie

    Registrato:
    20 Aprile 2008
    Messaggi:
    20
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    ragazzi mi succede lo stesso errore,e pure abilito il kernel al 1.50...e ho preso l'ultimo emulatore dalla guida di notto...che devo fare?grazie...
  5. peppelionelmessi

    peppelionelmessi Tribe Member

    Registrato:
    10 Febbraio 2008
    Messaggi:
    1.130
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    Bari, Italy, Italy
    scusate ma come di dumpano le ROM dei giochi SNES? Non so se il warez di questo tipo di ROM è legale

Condividi questa Pagina